# reguser.setIgnoreEnabled

Enable/disable ignoring of this user

Usage

    reguser.setIgnoreEnabled [-q] <name> <isEnabled>

Syntax Specification

    reguser.setIgnoreEnabled [-q] <name:string> <isEnabled:bool>

Examples

        reguser.setproperty "Alexey" $true

See also
registered users database interface, registered users database, $reguser.matchproperty, $reguser.property

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013